{
    "resource": {
        "image": "Obraz",
        "text": "Plik PDF",
        "video": "Plik wideo",
        "audio": "Plik audio",
        "nav_explica": "W tym miejscu mo\u017cna przes\u0142a\u0107 i po\u0142\u0105czy\u0107 obraz i inne sposoby reprezentacji obiekt\u00f3w. Dla r\u00f3\u017cnych rodzaj\u00f3w medi\u00f3w przeznaczone s\u0105 r\u00f3\u017cne przyciski. Jeden z przycisk\u00f3w (&quot;Zielony tr\u00f3jk\u0105t skierowany ku g\u00f3rze &quot;) jest przeznaczony do przesy\u0142ania obraz\u00f3w lub wizerunk\u00f3w na serwer, kolejny (&quot;strza\u0142ka wskazuj\u0105ca na kul\u0119 ziemsk\u0105 &quot;) jest przeznaczony do linkowania zasob\u00f3w w Internecie.<br><br>Przycisk\u00f3w tych nale\u017cy u\u017cywa\u0107 tylko do przesy\u0142ania lub linkowania bezpo\u015brednich wizerunk\u00f3w obiektu. Informacja kontekstualna (media) powinna by\u0107 powi\u0105zana za po\u015brednictwem \u201e\u0141\u0105cza internetowego\u201d (Weblink) lub przes\u0142ana za po\u015brednictwem Dokumentu (&quot;Document&quot;) (oba powy\u017cej)<br><br>W tym miejscu mo\u017cna umie\u015bci\u0107 nast\u0119puj\u0105ce This is the place for:<br>\u2022 wizerunki obiektu <br>\u2022 tekstowe opisy obiektu,w formacie PDF<br>\u2022 filmy ukazuj\u0105ce obiekt <br>\u2022 pliki audio dotycz\u0105ce obiektu",
        "upload_image": "Prze\u015blij wizerunek obiektu (jpg) i po\u0142\u0105cz",
        "link_image": "Zachowaj link do obrazu (jpg) obiektu dost\u0119pny w Internecie",
        "upload_pdf": "Prze\u015blij przedstawienie obiektu w formacie PDF i po\u0142\u0105cz",
        "link_pdf": "Zapisz link do pliku PDF reprezentuj\u0105cego obiekt w Internecie",
        "upload_video": "Prze\u015blij wizerunek obiektu w pliku wideo (mp4, flv) i po\u0142\u0105cz",
        "link_video": "Zapisz link do pliku wideo (mp4, flv) przedstawiaj\u0105cej obiekt w Internecie",
        "upload_audio": "Prze\u015blij plik d\u017awi\u0119kowy zwi\u0105zany z obiektem (mp3) i po\u0142\u0105cz",
        "link_audio": "Zapisz link do pliku d\u017awi\u0119kowego (mp3) zwi\u0105zanego z obiektem w Internecie",
        "navigation_off": "Ukryj nawigacj\u0119 przesy\u0142ania",
        "navigation_above": "Umie\u015b\u0107 nawigacj\u0119 przesy\u0142ania powy\u017cej obraz\u00f3w",
        "navigation_below": "Umie\u015b\u0107 nawigacj\u0119 przesy\u0142ania poni\u017cej obraz\u00f3w",
        "navigation_on": "Poka\u017c nawigacj\u0119 przesy\u0142ania",
        "image_list": "Poka\u017c list\u0119 obraz\u00f3w",
        "image_grid": "Poka\u017c obrazy jako siatk\u0119",
        "iptc_refresh_all": "Od\u015bwie\u017c dane IPTC wszystkich wizernk\u00f3w obiektu",
        "title": "Nazwa zasobu",
        "annotation": "Notatka",
        "photographer": "Fotograf",
        "creator": "Tw\u00f3rca",
        "not_given": "Nie podano",
        "rights_holder": "W\u0142a\u015bciciel praw autorskich",
        "rights_status": "Status praw autorskich",
        "resource_type": "Rodzaj zasobu",
        "public": "Publiczny",
        "with_object": "Z obiektem",
        "never": "Nigdy",
        "stored": "Przechowywany",
        "internal": "Niniejszy serwer",
        "external": "\u0179r\u00f3d\u0142o zewn\u0119trzne (link)",
        "make_main": "Ustaw jako g\u0142\u00f3wny zas\u00f3b",
        "large_version_window": "Otw\u00f3rz wi\u0119ksz\u0105 wersj\u0119 w nowym oknie",
        "large_version": "Otw\u00f3rz wi\u0119ksz\u0105 wersj\u0119",
        "order_front": "Przesu\u0144 ten obraz bli\u017cej pocz\u0105tku na li\u015bcie obraz\u00f3w",
        "order_back": "Przesu\u0144 ten obraz bli\u017cej ko\u0144ca na li\u015bcie obraz\u00f3w",
        "image_hide": "Ukryj obraz",
        "resource_hide": "Ukryj zas\u00f3b",
        "image_show": "Oznacz obraz jako publiczny",
        "resource_show": "Oznacz zas\u00f3b jako publiczny",
        "image_delete": "Usu\u0144 obraz",
        "resource_delete": "Usu\u0144 zas\u00f3b",
        "image_dimensions": "Wymiary",
        "file_size": "Rozmiar pliku",
        "no_iptc": "Dane IPTC niedost\u0119pne, utw\u00f3rz je klikaj\u0105c tutaj",
        "resource_info": "Informacje nt. zasobu",
        "delete_question": "Czy chcesz usun\u0105\u0107 zas\u00f3b dot. obiektu?",
        "delete_no": "Anuluj (powr\u00f3t do poprzedniej strony)",
        "delete_yes": "Tak, usu\u0144",
        "preview": "Podgl\u0105d",
        "3d_object": "3D Object",
        "upload_3d_object": "Upload 3D object",
        "image_annotations": "Image annotations"
    }
}